[PHP]
zend_extension=xdebug

xdebug.mode = coverage,debug,develop
xdebug.client_port = 10000
#xdebug.client_host = host.docker.internal
xdebug.idekey = PHPSTORM
#xdebug.show_error_trace = 1
xdebug.start_with_request = yes
xdebug.file_link_format = phpstorm://open?%f:%l
xdebug.discover_client_host= 0
xdebug.max_nesting_level = 10000
xdebug.log_level = 0
xdebug.extended_info = On